## AgsSequencerUtil

AgsSequencerUtil — sequencer util

## Stability Level

Stable, unless otherwise indicated

## Functions

GRecMutex * | ags_sequencer_util_get_obj_mutex ()

## Object Hierarchy

        GBoxed
        ╰── AgsSequencerUtil

## Includes

    #include <ags/audio/ags_sequencer_util.h>

## Description

Sequencer utility functions.

## Functions

### ags_sequencer_util_get_obj_mutex ()

    GRecMutex *
    ags_sequencer_util_get_obj_mutex (GObject *sequencer);

Get object mutex of `sequencer` .

#### Parameters

sequencer | the GObject sub-type implementing AgsSoundcard |

#### Returns

GRecMutex pointer.

[transfer none]

Since: 3.0.0